@media screen and (max-width: 789px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 6174px}
}
@media screen and (min-width: 790px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 2260px}
}
@media screen and (max-width: 789px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 374px}
}
@media screen and (min-width: 790px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 2274px}
}
@media screen and (max-width: 789px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 374px}
}
@media screen and (min-width: 790px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 2914px}
}
@media screen and (max-width: 789px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 331px}
}
@media screen and (min-width: 790px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1471px}
}
@media screen and (max-width: 789px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 334px}
}
@media screen and (min-width: 790px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1019px}
}
@media screen and (max-width: 789px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 397px}
}
@media screen and (min-width: 790px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1792px}
}
@media screen and (max-width: 789px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 358px}
}
@media screen and (min-width: 790px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1673px}
}
@media screen and (max-width: 789px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 458px}
}
@media screen and (min-width: 790px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 458px}
}
@media screen and (max-width: 906px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2717px}
}
@media screen and (min-width: 907px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -667px;}
#xr_xr {width: 1334px; height: 2162px}
}
@media screen and (max-width: 906px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1269px}
}
@media screen and (min-width: 907px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -667px;}
#xr_xr {width: 1334px; height: 889px}
}
